#version 330

uniform sampler2DRect inputTex;
uniform float uTransitionProgress=1.0;

in vec3 fsTexture;
out vec4 outColor;

void main()
{
    outColor = texture(inputTex, fsTexture.xy/fsTexture.z);
//    outColor.a=1.0;
}


